html,
body {
    height: 100%;
    width: 100%;
    margin: 0;
    overflow: clip;
}

a {
    text-decoration: none;
    color: inherit;
}

@media print {
    html {
        /* min-height: 100%; */
        height: auto;
        width: auto;
        overflow: visible;
    }

    @page {
        size: letter;
        margin: 0.5in;
    }
}
